@charset "utf-8";

/* =================================================
 * reset
 * ================================================*/

html, body, div, span, h1, h2, h3, h4, h5, h6, p, a, img,
dl, dt, dd, ol, ul, li, form, label, table, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary {
  margin: 0px;
  padding: 0px;
  border: 0px;
  font-weight: inherit;
  font-style: inherit;
  font-size: 100%;
  font-family: inherit;
  outline: none;
}

article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

ul, ol {
  list-style: none;
}

table {
  border-spacing: 0px;
  empty-cells: show;
}

/* =================================================
 * common
 * ================================================*/

html, body {
    width: 100%;
    height: 100%;
}

html {
    font-size: 15px;
}

body {
    font-family: "游ゴシック",YuGothic,'Hiragino Sans','ヒラギノ角ゴシック','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','メイリオ','Meiryo',Verdana,sans-serif;
    font-size: 1rem;
    line-height: 1.6;
    color: #333333;
    background-color: #EFEFEF;
    -webkit-text-size-adjust: 100%;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

*::selection {
    background: #DDDDDD none repeat scroll 0 0;
    color: #333333;
}

*::-moz-selection {
    background: #DDDDDD none repeat scroll 0 0;
    color: #333333;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0px;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}

a {
    text-decoration: none;
    color: inherit;
}

p {
  margin: 0;
}

.floatL {
    float: left;
}

.floatR {
    float: right;
}

img {
    display: block;
    width: 100%;
    height: auto;
}

.opover {
    transition: all 0.2s linear 0s;
}

.opover:hover {
    opacity: 0.8;
    transition: all 0.2s linear 0s;
}

.txtS {
  font-size: 0.8rem;
}

.txtPink {
  color: #FF7979;
}

.txtBrown {
  color: #D7893B;
}

:focus {
  outline: none;
}

/* =================================================
 * all display
 * ================================================*/

#container {
    max-width: 640px;
    margin: 0 auto;
  background-color: #FFFFFF;
}

.inner {
  width: 86.66%;
    margin: 0 auto;
  padding: 3.1% 0 10%;
}

.monitorHead {
  text-align: center;
  color: #D1D1D1;
  font-size: 0.85rem;
  font-weight: bold;
}

.monitorHead p {
  display: inline-block;
  border-bottom: 2px solid #E3E3E3;
  position: relative;
  padding: 0 1em 0.15em;
}

.monitorHead p::before {
  content: "";
  position: absolute;
  bottom: -20px;
  left: 50%;
  margin-left: -13px;
  border: 13px solid transparent;
  border-top: 13px solid #FFF;
  z-index: 2;
}

.monitorHead p::after {
  content: "";
  position: absolute;
  bottom: -20px;
  left: 50%;
  margin-left: -10px;
  border: 10px solid transparent;
  border-top: 10px solid #E3E3E3;
  z-index: 1;
}

h1 {
  font-size: 1.2rem;
  margin: 0.8em 0 1.2em;
  font-weight: bold;
}

.productLink {
  text-align: right;
  margin-top: 5%;
}

.arrow{
  position: relative;
  display: inline-block;
  padding: 0 1.2em 0 0;
  color: #D7893B;
  font-weight: bold;
  vertical-align: middle;
  text-decoration: none;
}

.arrow::before{
  content: "";
  vertical-align: middle;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 3px;
  margin: auto;
  width: 8px;
  height: 8px;
  border-top: 2px solid #D7893B;
  border-right: 2px solid #D7893B;
  transform: rotate(45deg);
}

#outline dl {
  margin: 5% 0 0 0;
}

#outline dt {
  font-weight: bold;
  margin-top: 1em;
}

#outline dd {
  margin: 0;
}

#outline dt:first-of-type {
  display: inline-block;
  background-color: #333333;
  color: #FFFFFF;
  font-size: 0.9rem;
  padding: 0.2em 0.6em;
  vertical-align: text-bottom;
  margin-right: 0.4em;
}

#outline dd:first-of-type {
  display: inline-block;
  vertical-align: text-bottom;
  letter-spacing: 0;
}

#outline .date {
  font-size: 1.2rem;
  font-weight: bold;
  line-height: 100%;
}

h2 {
  text-align: center;
  border-top: 5px solid #EFEFEF;
  font-size: 1.5rem;
  margin: 0;
  padding-top: 7%;
  line-height: 130%;
  font-weight: bold;
}

#condition li {
  margin-top: 1.2em;
  text-indent: -1em;
  padding-left: 1em;
}

#condition li::before {
  content: "◎";
}

#condition li:first-of-type {
  margin-top: 0;
}

.required {
  display: inline-block;
  background-color: #FF7979;
  color: #FFFFFF;
  font-size: 0.7rem;
  padding: 0.25em 0.4em;
  margin: 0 0.6em 2px;
  line-height: 100%;
  border-radius: 2px;
  font-weight: normal;
  vertical-align: middle;
  text-indent: 0;
}

h4 {
  font-weight: bold;
  font-size: 1.2rem;
  vertical-align: middle;
  margin-top: 8%;
  line-height: 140%;
}

.radioBtn {
  display: none;
}

.radioBtn + span {
  cursor: pointer;
  display: inline-block;
  margin: 0;
  padding: 0 0 0 30px;
  position: relative;
}

.radioBtn + span::before {
  -webkit-transform: translateY(-50%);
  background: #FFFFFF;
  border: 2px solid #CCCCCC;
  border-radius: 50%;
  content: "";
  display: block;
  height: 20px;
  left: 0;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 20px;
}

.radioBtn + span::after {
  -webkit-transform: translateY(-50%);
  background: #D7893B;
  border-radius: 50%;
  content: "";
  height: 12px;
  left: 6px;
  opacity: 0;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  transition: all 0.2s ease 0s;
  width: 12px;
}

.radioBtn:checked + span::after {
  opacity: 1;
}

.answer {
  padding-left: 1.8em;
}

.answer li {
  margin-top: 0.8em;
}

.answer input, .answer textarea, .answer select {
  margin-top: 0.8em;
}

input, textarea {
    font-family: "游ゴシック",YuGothic,'Hiragino Sans','ヒラギノ角ゴシック','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','メイリオ','Meiryo',Verdana,sans-serif;
  font-size: 1rem;
  line-height: 160%;
  width: 100%;
  box-sizing: border-box;
  background-color: #EFEFEF;
  border: 1px solid #EFEFEF;
  padding: 10px;
  border-radius: 6px;
  -webkit-appearance: none;
}

::-webkit-input-placeholder {
    color: #D0D0D0;
    opacity: 1;
}
:-moz-placeholder {
    color: #D0D0D0;
    opacity: 1;
}
::-moz-placeholder {
    color: #D0D0D0;
    opacity: 1;
}
:-ms-input-placeholder {
    color: #D0D0D0;
    opacity: 1;
}

.checkBox {
  display: none;
}

.checkBox + span {
  cursor: pointer;
  position: relative;
}

.checkBox + span::before {
  content: "";
  display: inline-block;
  width: 18px;
  height: 18px;
  border: 2px solid #CCCCCC;
  border-radius: 4px;
  transition: all 0.2s ease 0s;
  background-color: #FFFFFF;
  vertical-align: text-top;
  margin-right: 0.5em;
  margin-top: -2px;
}

.checkBox:checked + span::after {
  content: "";
  display: block;
  position: absolute;
  top: 2px;
  left: 8px;
  width: 4px;
  height: 10px;
  transform: rotate(40deg);
  border-bottom: 2px solid #FFFFFF;
  border-right: 2px solid #FFFFFF;
}

.checkBox:checked + span::before {
  border: 2px solid #D7893B;
  background-color: #D7893B;
}

.textArea {
  max-width: 100%;
  min-width: 100%;
  min-height: 14em;
}

h3 {
  text-align: center;
  font-size: 1.5rem;
  margin: 12% 0 4%;
  line-height: 130%;
  font-weight: bold;
}

.basicInfo .answer, .enq .answer {
  padding-left: 0;
}

.basicInfo h4 {
  margin-top: 5%;
}

.enq .sex li {
  display: inline-block;
  margin-right: 6%;
}

.enq .month {
  margin-left: 4%;
}

.selectWrap {
  position: relative;
  display: inline-block;
  margin-top: 0.8em;
  vertical-align: text-bottom;
}

.selectWrap:before {
  z-index: 1;
  position: absolute;
  right: 10px;
  top: 50%;
  content: "\f0dc";
  font-family: "Font Awesome 5 Free";
  line-height: 100%;
  color: #7F878C;
  pointer-events: none;
  font-weight: bold;
  margin-top: -0.5em;
}

select{
    font-family: "游ゴシック",YuGothic,'Hiragino Sans','ヒラギノ角ゴシック','Hiragino Kaku Gothic Pro','ヒラギノ角ゴ Pro W3','メイリオ','Meiryo',Verdana,sans-serif;
  font-size: 1rem;
  outline:none;
  text-indent: 0.01px;
  text-overflow: "";
  background: none transparent;
  vertical-align: middle;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  padding: 10px 30px 10px 10px;
  border: 1px solid #CCCCCC;
  border-radius: 6px;
}

select option{
  background-color: #FFFFFF;
  color: #333333;
}

select::-ms-expand {
  display: none;
}

select:-moz-focusring {
  color: transparent;
  text-shadow: 0 0 0 #FFFFFF;
}

#ageVerification {
  background-color: #EFEFEF;
  border: 1px solid #EFEFEF;
  padding: 16px;
  border-radius: 6px;
  margin-top: 3%;
  font-weight: bold;
}

.enq .frequency .answer select, .enq .frequency .answer .selectWrap {
  margin-top: 0;
  vertical-align: middle;
}

.enq .frequency .answer p {
  display: inline-block;
  width: 4em;
}

.enq .frequency .answer .selectWrap {
  width: 78%;
  max-width: 300px;
}

.enq .frequency .answer .selectWrap select {
  width: 100%;
}

.enq .adult .selectWrap, .enq .child .selectWrap {
  width: 30%;
  max-width: 120px;
}

.enq .adult .selectWrap select, .enq .child .selectWrap select {
  width: 100%;
}

#submitArea {
  margin-top: 8%;
}

#submitBtn {
  color: #FFFFFF;
  background-color: #D7893B;
  border-radius: 6px;
  font-size: 1.4rem;
  font-weight: bold;
  width: 100%;
  cursor: pointer;
  padding: 0.4em;
  margin: 0.6em 0 0;
  border: none;
  text-align: center;
}

#terms {
  background-color: #F7F7F7;
  color: #666666;
  font-size: 0.9rem;
}

#terms .inner {
  padding-top: 0;
}

#terms h2 {
  border-top: none;
  padding-top: 7%;
}

#terms h3 {
  text-align: left;
  font-size: 1.2rem;
  margin: 0;
  margin-top: 8%;
}

#terms li {
  text-indent: -1em;
  padding-left: 1em;
}

#terms li::before {
  content: "・";
}

#terms dt {
  margin-top: 1.5em;
}

#unentered {
  margin-top: 8%;
  background-color: #FFF0F0;
  color: #FF7979;
  text-align: center;
  width: 115.4%;
  margin-left: -7.65%;
  font-size: 1.2rem;
  font-weight: bold;
  padding: 1.2em 0 1em;
  box-sizing: border-box;
  display: none;
}

#unentered i {
  font-size: 2rem;
}

.errorMsg {
  background-color: #FF7979;
  color: #FFFFFF;
  padding: 0.8em 1em;
  border-radius: 6px;
  line-height: 140%;
  position: relative;
  margin-top: 15px;
  display: none;
}

.errorMsg::before {
  content: "";
  position: absolute;
  top: -20px;
  left: 50%;
  margin-left: -10px;
  border: 10px solid transparent;
  border-bottom: 10px solid #FF7979;
  z-index: 1;
}

.errorMsg i {
  float: right;
  font-size: 1.5em;
  margin-left: 0.5em;
}

.error .errorMsg {
  display: block;
}

.error input, .error #ageVerification {
  border: 1px solid #FF7979;
}

#complete {
  display: none;
}

#thanks {
  background-color: #F8FDF2;
  color: #83B554;
  text-align: center;
  font-size: 1.4rem;
  font-weight: bold;
  line-height: 140%;
  padding-top: 7%;
}

#thanks img {
  width: 84.53%;
  margin: 3% auto 0;
}

#howto .flow {
  counter-reset: my-counter;
  list-style: none;
  padding: 0;
}

#howto .flow li {
  margin-bottom: 1.8em;
  padding-left: 2em;
  position: relative;
  font-size: 1.15rem;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 140%;
}

#howto .flow li::before {
  content: counter(my-counter);
  counter-increment: my-counter;
  background-color: #333333;
  color: #FFFFFF;
  display: block;
  float: left;
  line-height: 1.55em;
  margin-left: -2em;
  text-align: center;
  height: 1.5em;
  width: 1.5em;
  border-radius: 50%;
  margin-top: -0.1em;
}

#howto .flow li:last-child {
  margin-bottom: 0;
}

#howto .flow .download {
  padding-right: 2em;
  padding-top: 1%;
}

#howto .flow .download a {
  display: block;
  max-width: 253px;
  margin: 3% auto 0;
}

.sns {
  text-align: center;
  margin-top: 9%;
}

.sns li {
  display: inline-block;
  font-size: 2.5rem;
  margin: 0 0.6em;
  line-height: 100%;
}

.sns .twitter {
  color: #32A6DF;
}

.sns .facebook {
  color: #4A6BB4;
}

ol.question li {
  position: relative;
}

ol.question li h4 {
  padding-left: 1.4em;
}

ol.question li h4::before {
  position: absolute;
  top: 0;
  left: 0;
}

ol.question li:nth-child(1) h4::before { content: "1. "; }
ol.question li:nth-child(2) h4::before { content: "2. "; }
ol.question li:nth-child(3) h4::before { content: "3. "; }
ol.question li:nth-child(4) h4::before { content: "4. "; }
ol.question li:nth-child(5) h4::before { content: "5. "; }
ol.question li:nth-child(6) h4::before { content: "6. "; }
ol.question li:nth-child(7) h4::before { content: "7. "; }
ol.question li:nth-child(8) h4::before { content: "8. "; }
ol.question li:nth-child(9) h4::before { content: "9. "; }
ol.question li:nth-child(10) h4::before { content: "10. "; }

/* =================================================
 * smartphone
 * ================================================*/

@media (max-width: 639px) {

body {
    letter-spacing: 0px;
}

}

.error-highlight {
  border: 2px solid red;       /* 枠線を赤色で太くする */
  background-color: #ffe6e6;  /* 背景色を薄い赤にする */
  transition: all 0.3s ease;  /* スムーズなアニメーションを追加 */
}
